body{
    margin:0;
    padding:0px;
    text-align:center;
    background-color:#000;
    vertical-align:middle;
    overflow: hidden;

}

div#phaser-game {
    background-color: #000;
}

canvas {
    padding: 0;
    margin: 0;
    display:block;
    align-content:center;
    margin:auto;
    overflow: hidden;
    background-color: #000;

}
#turn{
    width:100%;
    height:100%;
    position:fixed;
    top:0px;
    left:0px;
    background-color:white;
    background-image:url('img/landscape-only.png');
    background-repeat:no-repeat;
    background-position: center center;
    display:none;
}

.font-loader {
    position: absolute;
    left: -1000px;
    top: - 500px;
    visibility: hidden;
 }
 
 video 
 {
     width: 85%;
     height: auto;
     max-height: 85%;
 }

 video::-internal-media-controls-download-button {
    display:none;
}

video::-webkit-media-controls-enclosure {
    overflow:hidden;
}

video::-webkit-media-controls-panel {
    width: calc(100% + 30px); /* Adjust as needed */
}

#bottom-bar {
    width: 100%;
    height: auto;
    text-align: center;
}

/* Bordered form */
form {
    border: 3px solid #f1f1f1;
}

/* Full-width inputs */
input[type=text], input[type=password] {
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    box-sizing: border-box;
}

/* Set a style for all buttons */
button {
    background-color: #4CAF50;
    color: white;
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    cursor: pointer;
    width: 100%;
}

/* Add a hover effect for buttons */
button:hover {
    opacity: 0.8;
}

/* Extra style for the cancel button (red) */
.cancelbtn {
    width: auto;
    padding: 10px 18px;
    background-color: #f44336;
}

/* Center the avatar image inside this container */
.imgcontainer {
    text-align: center;
    margin: 24px 0 12px 0;
}

/* Avatar image */
img.avatar {
    width: 10%;
    height: auto;
}

/* Add padding to containers */
.container {
    padding: 16px;
}

/* The "Forgot password" text */
span.psw {
    float: right;
    padding-top: 16px;
}

/* Change styles for span and cancel button on extra small screens */
@media screen and (max-width: 300px) {
    span.psw {
        display: block;
        float: none;
    }
    .cancelbtn {
        width: 100%;
    }
}
 
/* #vid-container {
    width: auto;
    height: auto;
    border: 1px dotted red;
}
 */

